Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

PCMCIA-GPIB Driver support for older cards

Do PCMCIA GPIB cards purchased in the 90s require a firmware update to be fully compatible with the latest NI 488.2 drives or with Windows 7?  The following are two sets of serial numbers from cards we are looking at using now (10B5F1B  - 186736C-01  and B72F19 - 184713B).   Our Windows 7 PC does not recognize the second card, and in some cases receives errors from commands on the first card.  We are using the NI-488.2 2.81 driver.

0 Kudos
Message 1 of 3
(1,763 Views)

Hi Wims, 

 

Please refer to the Readme below for the NI 488.2 2.8.1 driver. All supported devices are listed on this document. Though PCMCIA-GPIB cards are supported, they are not compatible with Windows 7 operating systems. Unfortunately, no firmware update will eliminate this problem. 

http://ftp.ni.com/support/softlib/gpib/Windows/2.8.1/2.8.1%20NI-488.2%20ReadMe.html

 

Good luck! 

Regards,

Jackie

DAQ Product Marketing Engineer
National Instruments
0 Kudos
Message 2 of 3
(1,749 Views)

I apologize, I gave you a bad link. Below is a good link. For future reference, you should check the compatibility of your drivers with both your operating system and devices. This is done by going to ni.com/support, clicking on Drivers and Updates, searching your driver, clicking on the link and opening up the ReadMe. Compatible operating systems are also listed in the table on the general page. 

http://joule.ni.com/nidu/cds/view/p/id/2315/lang/en

 

Regards,

Jackie

DAQ Product Marketing Engineer
National Instruments
0 Kudos
Message 3 of 3
(1,747 Views)